SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Booc 0.9.4.9 (CLR 2.0.50727.8000) in SharpDevelop?

Last post 03-20-2014 7:37 PM by Alisa_D. 2 replies.
Page 1 of 1 (3 items)
Sort Posts: Previous Next
  • 03-20-2014 11:05 AM

    Booc 0.9.4.9 (CLR 2.0.50727.8000) in SharpDevelop?

    Hello,

    Is there a way to integrate the latest version of the boo compiler into SharpDevelop.

    I tried simply replacing it along with its dependencies, but the whole thing just started crashing.

     

    Thank you. Alisa.

    Filed under:
  • 03-20-2014 7:17 PM In reply to

    Re: Booc 0.9.4.9 (CLR 2.0.50727.8000) in SharpDevelop?

    You need to recompile SharpDevelop after replacing the boo compiler. And if there were any changes in the boo compiler API, you might have to adjust the BooBinding source code.

  • 03-20-2014 7:37 PM In reply to

    Re: Booc 0.9.4.9 (CLR 2.0.50727.8000) in SharpDevelop?

    Ok, I'll try doing that and get back to you. Thanks.

Page 1 of 1 (3 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.